/* CSS Document */

.pagetitle, .artikeltitle, .bodytext, .ausgabe, .ausgabe2, .ausgabe3, .bodysubtitle, .bodysubtitle2, .bodysubtitle3, .weiss, .weiss2, .menusubtitle, .menusubtitle2, 

#klienten-info_wrapper h1, #klienten-info_wrapper h2, #klienten-info_wrapper h3, #klienten-info_wrapper h4, 
#klienten-info_wrapper p, #klienten-info_wrapper td,  
#klienten-info_wrapper .ki-pagetitle,
#klienten-info_wrapper .ki-artikeltitle,
#klienten-info_wrapper .ki-bodysubtitle,
#klienten-info_wrapper .ki-ausgabe,
#klienten-info_wrapper .ki-bodytext,
#klienten-info_wrapper .ki-copyright-text,
#klienten-info_wrapper .ki-infobar,
#klienten-info_wrapper .ki-categories,
#klienten-info_wrapper a.ki, #klienten-info_wrapper a.ki:hover,
#klienten-info_wrapper .ki-btn, #klienten-info_wrapper a.ki-btn,
#klienten-info_wrapper .ki-btn:hover, #klienten-info_wrapper a.ki-btn:hover,
#klienten-info_wrapper .kicss-button,
#klienten-info_wrapper label, #klienten-info_wrapper .ki_wrapper_rechner label,
#klienten-info_wrapper .ki-r-text, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-text,
#klienten-info_wrapper .ki-r-number, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-number,
#klienten-info_wrapper .ki-r-submit, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit,
#klienten-info_wrapper .ki-r-reset, #klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset
{
    font-family: 'Open Sans', sans-serif;
    color: #363636;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625;

}
#klienten-info_wrapper .ki-pagetitle, 
#klienten-info_wrapper h1,
#klienten-info_wrapper h2,
#klienten-info_wrapper h3,
#klienten-info_wrapper h4,
#klienten-info_wrapper .bodysubtitle {font-family: 'Open Sans', sans-serif; font-size: 21px; font-weight:400; color:#1a1a1a}

#klienten-info_wrapper .ki-pagetitle, 
#klienten-info_wrapper h1{ font-size: 20px;}
#klienten-info_wrapper h2{ font-size: 39px; }
#klienten-info_wrapper h3{ font-size: 21px; }
#klienten-info_wrapper h4{ font-size: 18px; }



#klienten-info_wrapper .ki-artikeltitle-overview  { margin:0; }
#klienten-info_wrapper a.ki-wrapper-overview:hover h2.ki-artikeltitle-overview { text-shadow: 2px 2px 2px #FFF; }

#klienten-info_wrapper .ki-pagetitle {}
#klienten-info_wrapper .ki-artikeltitle { font-size: 22px; }
#klienten-info_wrapper .ki-ausgabe{ font-size: 14px; }
#klienten-info_wrapper .ki-bodysubtitle, #klienten-info_wrapper .bodysubtitle { font-size: 18px; }
#klienten-info_wrapper .ki-bodytext{ font-size: 16px; }
#klienten-info_wrapper .ki-navbar {}
#klienten-info_wrapper .ki-infobar { }
#klienten-info_wrapper .ki-copyright-text { font-size: 14px; }

#klienten-info_wrapper .ki-wrapper-overviewbox-list .ki-ausgabe,
#klienten-info_wrapper .ki-wrapper-overviewbox-list .ki-artikeltitle-overview{ margin:0; font-size:22px; }

#klienten-info_wrapper #ki-article .ki-ausgabe { font-size: 20px;}
#klienten-info_wrapper #ki-article .ki-categories, #klienten-info_wrapper #ki-article .ki-categories a.ki { font-size: 20px;}
#klienten-info_wrapper #ki-article .ki-artikeltitle h1 { font-size: 22px;}

#klienten-info_wrapper #ki-overview .ki-artikeltitle h3 { font-size: 20px; line-height:120%; }
#klienten-info_wrapper #ki-overview .ki-bodytext { font-weight:normal; padding: 0 0 3px 0;}
#klienten-info_wrapper #ki-overview a.ki { }
#klienten-info_wrapper #ki-overview a.ki:hover {}

#klienten-info_wrapper #ki-navlinks .ki-artikeltitle h3 { font-size: 18px; line-height: 1.2; font-weight:normal;}
#klienten-info_wrapper #ki-navlinks .ki-bodytext { color:#000; line-height: 1.4; font-weight:normal; padding: 0 0 3px 0;}
#klienten-info_wrapper #ki-navlinks a.ki {font-family: sans-serif; color:#ee8224; text-decoration:underline; }
#klienten-info_wrapper #ki-navlinks a.ki:hover {color: #616262;}

#klienten-info_wrapper #ki-navlinks-frontpage {background-color:#616262;}
#klienten-info_wrapper #ki-navlinks-frontpage,
#klienten-info_wrapper #ki-navlinks-frontpage a.ki {color:#fff;}
#klienten-info_wrapper #ki-navlinks-frontpage a.ki:hover {color:#ee8224;}

#klienten-info_wrapper #ki-linklist .ki-group-title{ margin:15px 0; padding:15px 0; }
#klienten-info_wrapper #ki-linklist .ki-artikeltitle-linklist  { margin:0; }

#klienten-info_wrapper a.ki-wrapper-linklist:hover h2.ki-artikeltitle-linklist { text-shadow: 2px 2px 2px #FFF; }

#klienten-info_wrapper .ki_wrapper_rechner h1 { font-size: 28px; }
#klienten-info_wrapper .ki_wrapper_rechner h3 {margin:14px 0; font-weight:normal;}
#klienten-info_wrapper .ki_wrapper_rechner div.ki-r-primary{ background-color: #eaeaea; }
#klienten-info_wrapper .ki_wrapper_rechner div.ki-r-primary-sub { background-color: #f0f0f0; }
#klienten-info_wrapper .ki_wrapper_rechner h3.ki-r-primary { background-color:transparent; }

#klienten-info_wrapper .ki_wrapper_rechner h3.ki-r-primary,
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary .ki-r-text,
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary .ki-r-number,
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary-sub .ki-r-text,
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-primary-sub .ki-r-number  {
color: #333;
font-weight:600;
}

#klienten-info_wrapper .ki_wrapper_rechner input,
#klienten-info_wrapper .kicss-form select,
#klienten-info_wrapper .ki-r-checkbox {
	background-color:#f5f5f5; 
	height:38px;
}
#klienten-info_wrapper .ki-r-checkbox {
height:38px;
} 

#klienten-info_wrapper .ki-submit, 
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit {
background-color: #ee8224;	color: #fff; font-weight:normal;
}
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset{
background-color:#616262; color: #fff; font-weight:normal;
}

#klienten-info_wrapper .ki-r-wrapper-a, #klienten-info_wrapper .ki-r-wrapper-b { border:0;} 

#klienten-info_wrapper .ki-border-bottom {border-bottom:1px solid #ccc; }
#klienten-info_wrapper .ki-border-top {border-top:1px solid #ccc; }
 

#klienten-info_wrapper a.ki {
    color:inherit;
    outline: 0 none;

}

#klienten-info_wrapper a.ki:hover {
    color:inherit;
	text-decoration:underline;
}

#klienten-info_wrapper a.ki, #klienten-info_wrapper a.ki:before, #klienten-info_wrapper a.ki:after {
transition: color 0.5s;
-webkit-transition: color 0.5s;
-moz-transition: color 0.5s;
-o-transition: color 0.5s;
}



#klienten-info_wrapper .ki-navbar a.ki,
#klienten-info_wrapper #ki-subnav-months a.ki,
#klienten-info_wrapper #ki-subnav-years a.ki { font-size:16px; text-decoration:none; color:#616262; margin-right:20px;  } 
#klienten-info_wrapper #ki-subnav-months a.ki-current,
#klienten-info_wrapper #ki-subnav-years a.ki-current,
#klienten-info_wrapper .ki-navbar a.ki-current { color:#ee8224;  }


#klienten-info_wrapper #ki-subnav-months a.ki,
#klienten-info_wrapper #ki-subnav-years a.ki { margin-right:10px;  }

#klienten-info_wrapper .categories a.ki {
font-size:16px;
}



	

.img {	border: 3px #f7f7f7 solid;  margin-right: 5px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px}
#klienten-info_wrapper .ki-img-article {	border: 5px #eaeaea solid; margin: 15px 10px 10px 0px; }
.img_s2 {	border: 3px #f7f7f7 solid;  margin-right: 2px; margin-top: 0px; margin-bottom: 0px; margin-left: 0px}

/*******************************************/
/*******************************************/
/*******************************************/
/*******************************************/

#klienten-info_wrapper {
width: 100%;
clear: both;
display:block;
float:left;
}

#klienten-info_wrapper div.ki-bgwhite {background-color:rgba(255,255,255,1.00);}




#klienten-info_wrapper div.ki-container-left{ float:left;}
#klienten-info_wrapper div.ki-container-right{ float:right;}


#klienten-info_wrapper #ki-topmenu { text-align:right; }

#klienten-info_wrapper #ki-article { margin:0; /* background-color:rgba(255,255,255,1.00);*/}
#klienten-info_wrapper #ki-article .article-inner{ padding-top:20px;}

#klienten-info_wrapper div.ki-spacer {margin:10px 0;}

#klienten-info_wrapper div.ki-infobar { float:left; width:100%; margin:10px 0; padding:10px 0; }

#klienten-info_wrapper div.ki-navbar { padding:10px 0; }

#klienten-info_wrapper #ki-article .ki-ausgabe{ float:left; margin-right: 20px;}
#klienten-info_wrapper #ki-article .ki-categories{ float:left;}

#klienten-info_wrapper div.ki-article-links {margin:10px 0; }
#klienten-info_wrapper div.ki-copyright-text {margin-top:20px;}

#klienten-info_wrapper a.ki-wrapper-overview,
#klienten-info_wrapper a.ki-wrapper-linklist,
#klienten-info_wrapper a.ki-wrapper-rechnernav,

a.wrapper_ki_overview_navlinks
{
	float:left;
	width:100%;
	text-decoration:none;
	margin:0 0 0 0;
	padding:0 0 0 0;

	color:#333333;

	-webkit-transition: all 400ms linear 0s;
	-moz-transition: all 400ms linear 0s;
	-o-transition: all 400ms linear 0s;
	transition: all 400ms linear 0s;
}

#klienten-info_wrapper a.ki-wrapper-linklist,
#klienten-info_wrapper a.ki-wrapper-rechnernav
{ 
	border: 1px solid #e2e2e2;
	background-color:#ffffff; 
	margin-bottom:15px;  
} 

#klienten-info_wrapper a.ki-wrapper-linklist:hover h3,
#klienten-info_wrapper a.ki-wrapper-linklist:hover p,
#klienten-info_wrapper a.ki-wrapper-rechnernav:hover h3,
#klienten-info_wrapper a.ki-wrapper-rechnernav:hover p
{
	color:#ffffff;
}


#klienten-info_wrapper a.ki-wrapper-overview:hover,
{
	background-color:#eaeaea;
/*	-webkit-box-shadow: 0 0 5px #888888;
	-moz-box-shadow: 0 0 5px #888888;
	-o-box-shadow: 0 0 5px #888888;
	box-shadow: 0 0 5px #888888;
*/
}

#klienten-info_wrapper a.ki-wrapper-linklist:hover,
#klienten-info_wrapper a.ki-wrapper-rechnernav:hover {
border: 1px solid #ee8224;
background-color: rgb(239, 131, 37);
}

#klienten-info_wrapper .ki-wrapper-overviewbox{
padding:15px 0px;
border-bottom:1px solid #ccc;
}

#klienten-info_wrapper .ki-wrapper-overviewbox-list{
padding:10px;
border-bottom:1px solid #ccc;
	width: 100%;
}

#klienten-info_wrapper .ki-overviewbox,
#klienten-info_wrapper .ki-navlinksbox,
#klienten-info_wrapper .ki-wrapper-linklistbox,
#klienten-info_wrapper .ki-wrapper-rechnernavbox {
padding:15px 10px;
border-bottom:1px solid #ccc;
}

#klienten-info_wrapper .ki-wrapper-linklistbox,
#klienten-info_wrapper .ki-wrapper-rechnernavbox {
border:0;
}

#klienten-info_wrapper .ki-overviewbox,
#klienten-info_wrapper .ki-navlinksbox{
border:0;
}

#klienten-info_wrapper .ki-overviewbox-content {padding:20px;}


#klienten-info_wrapper div.ki-overview-imgbox { margin:0 10px 0 0;}
#klienten-info_wrapper img.ki-overview-img { margin:0; }

#klienten-info_wrapper .ki-overview-imgbox,
#klienten-info_wrapper .ki-navlinks-imgbox{
position: relative;
width: 100%;
height: 240px;	
background-color: #fff;
background-position: center center;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-ms-behavior: url(/backgroundsize.min.htc);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius:0 ;
}

#klienten-info_wrapper .thumbnail-hover-content {
	opacity: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	background-color: #ee8224;
	padding: 2em;
}


#klienten-info_wrapper .ki-overviewbox:hover .thumbnail-hover-content {
	opacity: 0.6;
}

#klienten-info_wrapper .ki-overviewbox:hover .ki-overviewbox-content {
	background: rgba(238,130,36,0.2);
}


#klienten-info_wrapper .ki-overview-ausgabe,
#klienten-info_wrapper .ki-navlinks-ausgabe{
position: absolute;
top: 0px;
left: 0px;
width: 160px;
height: 70px;
/*background: rgba(173,39,124,0.6);*/
background: rgba(238,130,36,0.6);
color: #fff;
/*
-webkit-border-radius: 0 5px 5px 0;
-moz-border-radius:  0 5px 5px 0;
-o-border-radius:  0 5px 5px 0;
border-radius:  0 5px 5px 0;
*/
text-align: left;
}

#klienten-info_wrapper .ki-overview-ausgabe .month, 
#klienten-info_wrapper .ki-navlinks-ausgabe .month{
font-size: 26px;
padding: 8px 0 0 10px;
font-family: sans-serif;
line-height: 1;
}
#klienten-info_wrapper .ki-overview-ausgabe .year,
#klienten-info_wrapper .ki-navlinks-ausgabe .year{

font-size: 18px;
padding: 8px 0 0 10px;
line-height: 1;
}

#klienten-info_wrapper .ki-captcha {margin-left: 9em;}


#klienten-info_wrapper .ki-submit, 
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit, 
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset,
#klienten-info_wrapper .ki_wrapper_rechner input.kicss-button, 
#klienten-info_wrapper .ki-btn, 
#klienten-info_wrapper a.ki-btn,
#klienten-info_wrapper .ki-btn:hover, 
#klienten-info_wrapper a.ki-btn:hover {

    display: inline-block;
    padding: 8px 30px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    font-family: inherit;
    text-transform: uppercase;
    background-color: #f2f2f2;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#klienten-info_wrapper .ki-submit, 
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit{
background-color: #ee8224!important;  color: #ffffff!important; font-weight:normal;
}
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset{
background-color:#616262!important; color: #ffffff!important; font-weight:normal;
}

#klienten-info_wrapper .ki-submit:hover, 
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-submit:hover,
#klienten-info_wrapper .ki_wrapper_rechner .ki-r-reset:hover,
#klienten-info_wrapper .ki_wrapper_rechner input.kicss-button:hover,
#klienten-info_wrapper .ki-btn:hover, 
#klienten-info_wrapper a.ki-btn:hover,
#klienten-info_wrapper .ki-overviewbox:hover .ki-btn{
background-color: #000000; color: #ffffff; 
}